MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
UPnPDiscoveryListener Class Referenceabstract

`#include <Discovery.hxx>`

## Public Member Functions
virtual void | FoundUPnP (const ContentDirectoryService &service)=0
virtual void | LostUPnP (const ContentDirectoryService &service)=0

## Detailed Description

Definition at line 39 of file Discovery.hxx.

## Member Function Documentation

virtual void UPnPDiscoveryListener::FoundUPnP | ( | const ContentDirectoryService & | service | ) |
| pure virtual

virtual void UPnPDiscoveryListener::LostUPnP | ( | const ContentDirectoryService & | service | ) |
| pure virtual

The documentation for this class was generated from the following file:

- lib/upnp/Discovery.hxx